<?php
/**
 * 日志记录 api/log/???
 */

use Illuminate\Support\Facades\Route;

// 点击用户主页
Route::post("/clickuserhome", "Log\LogController@clickUserHome");

// 通过通知进入
Route::get('/logafternoticelesshinto', "Log\LogController@logAfterNoticeLessHourInto");

// Redis队列报警
Route::any('/rediswarn', "Log\LogController@redisWarning");

// 标记进入了成为会员页
Route::get('/tag/bevip', "Log\LogController@tagBeVip");

// 点击微信事件
Route::post('click_weixin', 'Log\LogController@clickWeiXin');